Subject: moo port for amiga

From: [email-masked]
Date: Thu, 25 Mar 1993 03:00:31 -0800

Dear Pavel,

I just wrote a readme file for the moo port I did some 
weeks ago and placed it at parcftp in pub/MOO/contrib:
AmigaMoo.Ta.tar.Z

It is not a perfect port but it works. It also has some
very simple multiplayer/networking capabilities.

I included executables of the server and my client,
an amiga device necessary to get the server to run,
and the source of the things I wrote.

Could you, Pavel, please take a short look at those files
and eventually include the source files in the lambda-moo
contribution ?

Stefan